export default {
  state: {
    locationInfo: {
      getLastTime: null,
      data: null,
      method: null
    }
  },
  mutations: {
    setLocationInfo(state, locationInfo) {
      state.locationInfo = locationInfo
    }
  },
  actions: {
    setLocationInfo({ commit }, data) {
      commit('setLocationInfo', data);
    }
  }
}
